Subject: I-D Action:draft-ietf-6man-addr-select-considerations-00.txt

From: [email-masked]
Date: Mon, 19 Oct 2009 03:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IPv6 Maintenance Working Group of the IETF.

	Title           : Considerations for IPv6 Address Selection Policy Changes
	Author(s)       : T. Chown
	Filename        : draft-ietf-6man-addr-select-considerations-00.txt
	Pages           : 18
	Date            : 2009-10-19

Where the source and/or destination node of an IPv6 communication is
multi-addressed, a mechanism is required for the initiating node to
select the most appropriate address pair for the communication.  RFC
3484 (IPv6 Default Address Selection) [RFC3484] defines such a
mechanism for nodes to perform source and destination address
selection.  While RFC3484 recognised the need for implementations to
be able to change the policy table, it did not define how this could
be achieved.  Requirements have now emerged for administrators to be
able to dynamically change the RFC 3484 policy tables from a central
control point, and for nomadic hosts to be able to obtain the policy
for the network that they are currently attached to without manual
user intervention.  This text discusses considerations for such
policy changes, including examples of cases where a change of policy
is required, and the likely frequency of such policy changes.  This
text also includes some discussion on the need to also update RFC
3484, where default policies are currently defined.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-6man-addr-select-considerations-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.